package cn.hnthyy.thmz.entity;

public class MzException extends Exception {
    private int value;
    public MzException() {
        super();
    }
    public MzException(String msg) {
        super(msg);
        this.value=-1;
    }
    public MzException(int value,String msg) {
        super(msg);
        this.value=value;
    }
    public int getValue() {
        return value;
    }
    
    
}